## rust-uniquote 3.0.0

=== debian/changelog ===
rust-uniquote (3.0.0-1) unstable; urgency=medium

  * Package uniquote 3.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 09 Mar 2022 23:33:10 +0100
