=== debian/control ===
Source: rust-uniquote
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uniquote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uniquote
Rules-Requires-Root: no

Package: librust-uniquote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-uniquote+alloc-dev (= ${binary:Version}),
 librust-uniquote+default-dev (= ${binary:Version}),
 librust-uniquote+std-dev (= ${binary:Version}),
 librust-uniquote-3-dev (= ${binary:Version}),
 librust-uniquote-3+alloc-dev (= ${binary:Version}),
 librust-uniquote-3+default-dev (= ${binary:Version}),
 librust-uniquote-3+std-dev (= ${binary:Version}),
 librust-uniquote-3.0-dev (= ${binary:Version}),
 librust-uniquote-3.0+alloc-dev (= ${binary:Version}),
 librust-uniquote-3.0+default-dev (= ${binary:Version}),
 librust-uniquote-3.0+std-dev (= ${binary:Version}),
 librust-uniquote-3.0.0-dev (= ${binary:Version}),
 librust-uniquote-3.0.0+alloc-dev (= ${binary:Version}),
 librust-uniquote-3.0.0+default-dev (= ${binary:Version}),
 librust-uniquote-3.0.0+std-dev (= ${binary:Version})
Description: Quote strings for clear display in output - Rust source code
 This package contains the source for the Rust uniquote crate, packaged by
 debcargo for use with cargo and dh-cargo.
