## rust-uniquote 3.3.0

=== debian/changelog ===
rust-uniquote (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package uniquote 3.3.0 from crates.io using debcargo 2.6.0
  * d/copyright: update copyright data and add new licenses.

 -- Zixing Liu <zixing.liu@canonical.com>  Sat, 16 Sep 2023 18:28:12 +0200
