=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uniquote 3.3.0 --all-targets --all-features
Features: test-name=rust-uniquote:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uniquote 3.3.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-uniquote-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uniquote 3.3.0 --all-targets
Features: test-name=librust-uniquote-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uniquote 3.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-uniquote-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uniquote 3.3.0 --all-targets --no-default-features
Features: test-name=librust-uniquote-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
