## rust-uniquote 4.0.0

=== debian/changelog ===
rust-uniquote (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Package uniquote 4.0.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 19:54:29 -0400
