=== debian/control ===
Source: rust-uniquote
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uniquote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uniquote
Homepage: https://github.com/dylni/uniquote
X-Cargo-Crate: uniquote

Package: librust-uniquote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-uniquote+alloc-dev (= ${binary:Version}),
 librust-uniquote+default-dev (= ${binary:Version}),
 librust-uniquote+std-dev (= ${binary:Version}),
 librust-uniquote-4-dev (= ${binary:Version}),
 librust-uniquote-4+alloc-dev (= ${binary:Version}),
 librust-uniquote-4+default-dev (= ${binary:Version}),
 librust-uniquote-4+std-dev (= ${binary:Version}),
 librust-uniquote-4.0-dev (= ${binary:Version}),
 librust-uniquote-4.0+alloc-dev (= ${binary:Version}),
 librust-uniquote-4.0+default-dev (= ${binary:Version}),
 librust-uniquote-4.0+std-dev (= ${binary:Version}),
 librust-uniquote-4.0.0-dev (= ${binary:Version}),
 librust-uniquote-4.0.0+alloc-dev (= ${binary:Version}),
 librust-uniquote-4.0.0+default-dev (= ${binary:Version}),
 librust-uniquote-4.0.0+std-dev (= ${binary:Version})
Description: Quote strings for clear display in output - Rust source code
 Source code for Debianized Rust crate "uniquote"
